## golang-github-ebitengine-purego 0.9.0

=== debian/changelog ===
golang-github-ebitengine-purego (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1119935)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 02 Nov 2025 22:21:30 +0000
