=== debian/control ===
Source: golang-github-ebitengine-purego
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ebitengine-purego
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ebitengine-purego.git
Homepage: https://github.com/ebitengine/purego
XS-Go-Import-Path: github.com/ebitengine/purego

Package: golang-github-ebitengine-purego-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library for calling C functions from Go without Cgo
 The purego project allows easy cross-compilation of Go binaries from
 any operating system.
 .
 Benefits:
 .
  * **Simple Cross-Compilation**: No C means you can build for other
    platforms easily without a C compiler.
  * **Faster Compilation**: Efficiently cache your entirely Go builds.
  * **Smaller Binaries**: Using Cgo generates a C wrapper function for
    each C function called. Purego doesn't!
  * **Dynamic Linking**: Load symbols at runtime and use it as a plugin
    system.
  * **Foreign Function Interface**: Call into other languages that are
    compiled into shared objects.
  * **Cgo Fallback**: Works even with CGO_ENABLED=1 so incremental
    porting is possible. This also means unsupported GOARCHs
    (freebsd/riscv64, linux/mips, etc.) will still work except for
    float rguments and return values.
