## golang-github-ebitengine-purego 0.9.1

=== debian/changelog ===
golang-github-ebitengine-purego (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.1
  * debian/control: drop Priority: optional (now the default).
  * debian/control: bump to Standards-version to 4.7.3.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 04 Feb 2026 11:43:12 +0000
