=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: golang-github-ebitengine-purego
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ebitengine-purego
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ebitengine-purego.git
 Homepage: https://github.com/ebitengine/purego
