## golang-github-ebitengine-purego 0.10.0

=== debian/changelog ===
golang-github-ebitengine-purego (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
    - Update years
    - Update some paths for source files
  * Update d/watch to ignore pre-release versions

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 27 Feb 2026 00:36:40 +0000
